RubyGems Navigation menu

robostripper 0.0.1

Strip HTML websites as though they provided a REST interface. Like a Robot.

Gemfile
          gem 'robostripper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install robostripper -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Brian Muller

Owners:

Total downloads 2,040

For this version 661

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 30, 2012 (8 KB)
  2. 0.0.2 - December 30, 2012 (8 KB)
  3. 0.0.1 - December 29, 2012 (8 KB)

Development Dependencies: